@media (min-width: 1200px) {
    .wrap-content {
        width: 1200px !important;
        margin: 0 auto;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .list_bg {
        background-size: 100% 100%;
        width: 31%;
        margin: 0 8px;
    }
    .wrap-content {
        padding: 0 10px;
    }
}

@media (min-width: 767px) and (max-width: 991px) {

    .menu ul li a {
        font-size: 13px;
    }
    .about_right {
        margin-left: 17px;
    }
    .wrap-content {
        padding: 0 10px;
    }
    .list_bg {
        background-size: 100% 100%;
        width: 48%;
        margin: 13px 7px;
    }
}

@media (max-width: 767px) {

    .row {
        margin: 0;
    }
    .rowrp {}
    .col-4,
    .col-3,
    .col_video {
        padding: 0 10px 0 5px;
    }
    .col-4:nth-child(2n+1),
    .col-3:nth-child(2n+1),
    .col_video:nth-child(2n+1) {
        clear: both;
        padding: 0 5px 0 10px;
    }
    .padding {
        padding: 10px 0;
    }
    footer {
        padding: 20px 0 15px;
    }
    .row_footer {
        flex-wrap: wrap;
    }
    .wrap-content {
        padding: 0 10px;
    }
    .footer1,
    .footer2,
    .footer3,
    .footer4 {
        width: 100%;
        padding: 5px;
    }
    .copppy,
    .thongke {
        text-align: center;
    }
    header nav {
        display: none;
    }
    /*hotrocss*/
    .fix-toolbar {
        display: block;
    }
    .zalo_fixed,
    .drag-wrapper,
    .ctrlq.fb-button,
    .call_fixed {
        display: none;
    }
    /*hotrocss*/
    .form_contact {
        width: 100%;
        padding: 0;
    }
    .topone_center p:nth-child(2),
    .hotline,
    .menu,
    .topone_center p {
        display: none;
    }
    .logo {
        width: 100%;
        text-align: center;
    }
    .showmnrp {
        display: block !important;
    }
    .pagination>li>a,
    .pagination>li>span {
        padding: 4px 10px;
    }
    .about_left {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    .about_right {
        width: 100%;
        margin: 0;
    }
    .about_text1 {
        margin: 0;
    }
    .title_da h2 {
        font-size: 15px;
    }
    .text_bagia h2 {
        font-size: 16px;
        padding: 29px 52px 42px 68px;
    }
    .text_bagia h2 img {
        margin-top: -12px;
    }
    .list_bg {
        background-size: 100% 100%;
        width: 100%;
    }
    .img_bg {
        width: 33%;
    }
    .content_bg {
        width: 65%;
    }
    .baogia_index {
        background-size: cover;
    }
    .news_index_left {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    .news_first_describe {
        font-family: 'Nunito-Regular';
        -webkit-webkit-line-clamp: 4;
        -moz-webkit-line-clamp: 4;
        -ms-webkit-line-clamp: 4;
        -o-webkit-line-clamp: 4;
        -webkit-line-clamp: 4;
    }
    .news_index_right {
        width: 100%;
        /* padding: 0; */
        padding: 0 0px 0 14px;
    }
    .row.rowrp {
        margin: 0;
    }
    .footer-article {
        background-size: cover;
    }
    .footer5 {
        width: 100%;
    }
    .footer6 {
        width: 100%;
    }
    .footer7 {
        width: 100%;
    }
    .wrap-product {
        margin-bottom: 22px;
        padding: 23px 0;
    }
    .video-index {
        padding: 27px 0;
    }
    .footer-statistic {
        text-align: center;
    }
    .footer-copyright {
        text-align: center;
        margin-bottom: 15px;
    }
    .news-info.col-sm-7 {
        margin-top: 10px;
    }
    header.header {
        display: none;
    }
}

@media (max-width: 550px) {}

@media(max-width:440px){
.item-da{width: 90%;margin-left: 5%;}
}

@media(max-width:320px){
    .item-da{width:300px;}
}